; Generated (03.09.2019 20:30:00) by Windows Update Blocker v1.5
; www.sordum.org

[Main]
Language=Auto
LastSelected=1
SetTaskScheduler=1
SetRegNoAutoUpdate=1
SetRegNoTrayIcon=1

[Service_List]
; 2=Auto
; 3=Manual
; 4=Disabled
dosvc=2,4
WaaSMedicSvc=3,4
UsoSvc=2,3
BITS=2,4,3

[TaskScheduler_List]
; 0=Task File Path
; 1=Task Folder Path
; 2=Skip Task File Path
WindowsUpdate=1
UpdateOrchestrator=1
WaaSMedic=1

[Language_English]
01="BlueLife"
02="This tool is designed to turn off-on Automatic Windows Updates easily and prevent uncontrolled change"
03="Windows Updates Option"
04="Enable Updates"
05="Disable Updates"
06="Protect Services Settings"
07="Service Status"
08="Apply Now"
09="Menu"
10="&Update Options"
11="Windows &Services"
12="&Refresh"
13="&Command Line Info"
14="&Donate"
15="&Contact"
16="&HomePage"
17="&About"
18="Service is enabled and running"
19="Service is enabled and not running"
20="Service is disabled and protected"
21="Service is disabled"
22="Service info is incorrect"
23="An unknown error occurred!"
24="Make a selection and try again!"
25="Unable to write the file!"
26="&Service List Options"
27="Please Wait ..."
28="Display Name:"
29="Description:"
30="Default Service Type:"
31="Disabled Service Type:"
32="Automatic\n Manual \n Disabled"
33="Apply Settings During Operation"
34="Save Settings"

[Language_Turkish_Türkçe]
01="BlueLife"
02="Bu program, otomatik windows güncellemelerini kolayca kapatmak ve tekrar açılmasını engellemek için hazırlanmıştır."
03="Windows Günceleme Seçeneği"
04="Güncellemeyi Etkinleştir"
05="Güncellemeyi Devre Dışı Bırak"
06="Hizmetlerin Ayarlarını Koru"
07="Hizmet Durumu"
08="Şimdi Uygula"
09="Menü"
10="&Güncelleme Seçenekleri"
11="&Windows Hizmetleri"
12="&Yenile"
13="&Komut Istemi Bilgisi"
14="&Bağış Yap"
15="&İletişim"
16="&Web Sitesi"
17="&Hakkında"
18="Hizmet etkin ve çalışıyor"
19="Hizmet etkin ve çalışmıyor"
20="Hizmet devre dışı ve korumalı"
21="Hizmet devre dışı"
22="Hizmet bilgisi hatalı"
23="Bilinmeyen bir hata oluştu!"
24="Bir seçim yap ve tekrar dene!"
25="Dosyaya yazılamadı!"
26="&Hizmet Listesi Seçenekleri"
27="Lütfen Bekleyiniz ..."
28="Görüntülenen Adı:"
29="Açıklaması:"
30="Varsayılan Hizmet Tipi:"
31="Engelli Hizmet Tipi:"
32="Otomatik\n Elle \n Devre Dışı"
33="İşlem Sırasında Ayarları Uygula"
34="Ayarları Kaydet"

[Language_German_Deutsch]
01="Velociraptor"
02="Dieses Tool wurde entwickelt, um automatische\nWindows Updates einfach zu deaktivieren"
03="Windows Update Optionen"
04="Updates aktivieren"
05="Updatest deaktivieren"
06="Diensteinstellungen schützen"
07="Dienststatus"
08="Jetzt anwenden"
09="Menü"
10="&Windows Update"
11="Windows &Dienste"
12="&Aktualisieren"
13="&Kommandozeileninfo"
14="&Spenden"
15="&Kontakt"
16="&Webseite"
17="&Über"
18="Dienst aktiviert und ausgeführt"
19="Dienst aktiviert und nicht ausgeführt"
20="Dienst deaktiviert und geschützt"
21="Dienst deaktiviert"
22="Dienstinformation ist falsch"
23="Ein unbekannter Fehler ist aufgetreten!"
24="Treffen Sie eine Auswahl und versuchen Sie es erneut!"
25="Datei kann nicht geschrieben werden!"
26="&Dienst Listenoptionen"
27="Bitte warten Sie ..."
28="Anzeigename:"
29="Beschreibung:"
30="voreingestellt diensttyp:"
31="Deaktivierter Diensttyp:"
32="Automatisch\n Manuell \n Deaktiviert"
33="Während des Betriebs übernehmen die Einstellungen"
34="Einstellungen speichern"

[Language_Hebrew_עברית]
01="Ronen Nisanov"
02="הכליי הזה נועד לבטל ולאפשר את העדכונים של ווינדוס"
03="שירות העדכונים של ווינדוס"
04="אפשר שירות"
05="בטל שירות"
06="הגן על הגדרות השירות"
07="מצב השירות"
08="החל עכשיו"
09="תפריט"
10="אפשרויות עדכון"
11="שירותים של ווינדוס"
12="רענן"
13="מידע על פקודות"
14="תרום"
15="צור קשר"
16="דף הבית"
17="&אודות"
18="שירות מופעל ופועל"
19="שירות מופעל ולא פועל"
20="שירות מבוטל ומוגן"
21="שירות מבוטל"
22="פרטי השירות שגויים"
23="אירעה שגיאה לא ידועה!"
24="בצע בחירה ונסה שוב!"

[Language_Slovenian_Slovenija]
01 = "Trot"
02 = "To orodje je zasnovano tako, da lahko samodejne posodobitve za Windows preprosto izklopite in preprečite nenadzorovane spremembe"
03 = "Posodobitvena storitev Windows"
04 = "Omogoči storitev"
05 = "Onemogoči storitev"
06 = "Zaščitite nastavitve storitve"
07 = "Stanje storitve"
08 = "Uporabi zdaj"
09 = "Meni"
10 = "& Možnosti posodobitve"
11 = "Windows in storitve"
12 = "& Osveži"
13 = "& Informacije o ukazni vrstici"
14 = "& Doniraj"
15 = "& Stik"
16 = "& HomePage"
17 = "Storitev omogočena in deluje"
18 = "Storitev omogočena in ne deluje"
19 = "Servis je onemogočen in zaščiten"
20 = "Servis je onemogočen"
21 = "Informacije o storitvi niso pravilne"
22 = "Prišlo je do neznane napake!"
23 = "Izberite izbor in poskusite znova!"

[Language_French_Français]
01="Noam"
02="Cet outil est conçu pour activer/désactiver facilement les mises à jour automatiques de Windows et empêcher ce changement"
03="Service Windows Update"
04="Activer les mises à jour"
05="Désactiver les mises à jour"
06="Protéger les paramètres du service"
07="Statut du service"
08="Appliquer maintenant"
09="Menu"
10="&Paramètres Windows Update"
11="&Services Windows"
12="&Actualiser"
13="&Utilisation en ligne de commande"
14="&Faire un don"
15="&Contact"
16="&Page d'accueil"
17="&À propos de"
18="Service activé et en cours d'exécution"
19="Service activé et arrêté"
20="Service désactivé et protégé"
21="Service désactivé"
22="Infos sur le service incorrectes"
23="Une erreur inconnue est survenue !"
24="Faites une sélection et réessayez !"
25="Impossible d'écrire le fichier !"
26="&Options de la liste des services"
27="Veuillez patienter s'il vous plaît ..."
28="Nom affiché :"
29="Description :"
30="Type de démarrage (Windows Update activé) :"
31="Type de démarrage (Windows Update désactivé) :"
32="Automatique\nManuel\nDésactivé"
33="Appliquer les paramètres en fonctionnement"
34="Sauvegarder"

[Language_Russian_Pусский]
01="Sergey.Ramazanov"
02="Программа предназначена для вкл./откл. автоматических обновлений Windows, а так же для управления службами."
03="Настройки Обновления Windows"
04="Включить Обновления"
05="Отключить Обновления"
06="Защитить Параметры Службы"
07="Статус Службы"
08="Применить"
09="Меню"
10="&Центр Обновления Windows"
11="Службы Windows"
12="&Обновить"
13="Информация по командной строке"
14="&Пожертвовать"
15="&Контакты"
16="&Домашняя страница"
17="&О программе"
18="Служба включена и работает"
19="Служба включена и НЕ работает"
20="Служба отключена и защищена"
21="Служба отключена"
22="Неверная служебная информация"
23="Произошла неизвестная ошибка!"
24="Сделайте выбор и попробуйте снова!"
25="Невозможно записать файл!"
26="&Настройка Запуска Сервисов"
27="Пожалуйста, подождите ..."
28="Отображаемое имя:"
29="Описание:"
30="Запуск службы по умолчанию:"
31="Отключенный тип сервиса:"
32="Автоматич.\n Вручную \n Отключена"
33="Применить настройки во время работы"
34="Сохранить Настройки"

[Language_Italian_Italiano]
01="Fabio"
02="Questo strumento è stato progettato per disattivare gli aggiornamenti automatici in Windows Update facilmente per prevenire cambiamenti improvvisi"
03="Servizio Windows Update"
04="Abilita Servizio"
05="Disabilita Servizio"
06="Impostazioni Protezione Servizio"
07="Stato Servizi"
08="Applica Adesso"
09="Menu"
10="&Opzioni Aggiornamento"
11="Servizi &Windows"
12="&Aggiorna"
13="&Informazioni Linee di Comando"
14="&Dona"
15="&Contatti"
16="&HomePage"
17="&A proposito di"
18="Servizio abilitato e avviato"
19="Servizio abilitato e non avviato"
20="Servizio disabilitato e protetto"
21="Servizio disabilitato"
22="Info del servizio non corretti"
23="Un errore sconosciuto si è verificato!"
24="Effettua una selezione e riprova!"
25="Unable to write the file!"
26="&Service List Options"
27="Please Wait ..."
28="Display Name:"
29="Description:"
30="Default Service Type:"
31="Disabled Service Type:"
32="Automatic\n Manual \n Disabled"
33="Apply Settings During Operation"
34="Save Settings"

[Language_Italian_Italiano-2]
01="Andrearefi59 [YT]"
02="Questo strumento è progettato per disattivare gli aggiornamenti automatici di Windows e impedire gli aggirnamenti involontari/accidentali"
03="Servizio Agiornamento Windows"
04="Abilita"
05="Disabilita"
06="Configurazione Servizio di Protezione"
07="Stato del Servizio"
08="Applica Adesso"
09="Menu"
10="Opzioni Aggiornamento"
11="Servizi Windows"
12="&Aggiorna"
13="&Informazioni [ da Linea di Comando ]"
14="&Dona"
15="&Contatta"
16="&HomePage[Menu Principale]"
17="&A proposito di"
18="Servizio abilitato e in esecuzione"
19="Servizio abilitato e non in esecuzione"
20="Servizio disabilitato e protetto"
21="Servizio disabilitato"
22="Le informazioni sul servizio non sono corrette"
23="Si è verificato un errore sconosciuto!"
24="Scegli e riprova!"
25="Unable to write the file!"
26="&Service List Options"
27="Please Wait ..."
28="Display Name:"
29="Description:"
30="Default Service Type:"
31="Disabled Service Type:"
32="Automatic\n Manual \n Disabled"
33="Apply Settings During Operation"
34="Save Settings"

[Language_Polish_Polski]
01="Andrzej Mazurkiewicz"
02="To narzędzie służy do łatwego włączania automatycznych aktualizacji Windows i zapobiegania niekontrolowanym zmianom"
03="Usługa Windows Update"
04="Włącz usługę"
05="Wyłącz usługę"
06="Chroń ustawienia usługi"
07="Stan usługi"
08="Zastosuj teraz"
09="Menu"
10="&Opcje aktualizacji"
11="Usługi &Windows"
12="&Odśwież"
13="&Informacje o wierszu poleceń"
14="&Wspomóż"
15="&Kontakt"
16="&Strona domowa"
17="&O programie"
18="Usługa włączona i uruchomiona"
19="Usługa włączona i nie działa"
20="Usługa wyłączona i chroniona"
21="Usługa wyłączona"
22="Informacje o usłudze są niepoprawne"
23="Wystąpił nieznany błąd!"
24="Dokonaj wyboru i spróbuj ponownie!"

[Language_Spanish_Spain]
01="Cannie"
02="Herramienta diseñada para evitar actualizaciones automáticas de Windows y cambios no controlados"
03="Servicio de actualización de Windows"
04="Habilitar servicio"
05="Deshabilitar servicio"
06="Ajustes de la protección"
07="Estado del servicio"
08="Aplicar ahora"
09="Menú"
10="Opciones de actualización"
11="Servicios de Windows"
12="Actualizar"
13="Información de línea de comando"
14="Donar"
15="Contactar"
16="Página web"
17="&Sobre"
18="Servicio habilitado activo"
19="Servicio habilitado inactivo"
20="Servicio deshabilitado y protegido"
21="Servicio deshabilitado"
22="La información del servicio es incorrecta"
23="Error desconocido"
24="Seleccionar y volver a probar"

[Language_Spanish_Español Argentina]
01="Facundo"
02="Esta herramienta esta diseñada para apagar facilmente las actualizaciones automaticas de windows y prevenir un cambio descontrolado"
03="Servicio de Windows Update"
04="Habilitar Servicio"
05="Deshabilitar Servicio"
06="Configuración protegida del servicio"
07="Estado del servicio"
08="Aplicar ahora"
09="Menu"
10="Opciones de Windows Update"
11="Servicios de Windows"
12="Actualizar"
13="Informacion de Linea de Comandos"
14="Donar"
15="Contacto"
16="Pagina Web"
17="&Sobre"
18="El Servicio esta habilitado y corriendo"
19="El Servicio esta habilitado y no esta corriendo"
20="El Servicio esta deshabilitado y protegido"
21="Servicio Deshabilitado"
22="La informacion del servicio es incorrecta"
23="Ha ocurrido un error desconocido"
24="Seleccione una opcion e intente nuevamente"
25="No es posible escribir el Archivo!"
26="Opciones de la lista de Servicios"
27="Espere por favor..."
28="Nombre para Mostrar"
29="Descripcion"
30="Tipo de servicio por defecto"
31="Tipo de servicio deshabilitado"
32="Automatico Manual Deshabilitado"
33="Aplicar Configuración Durante la Operacion"
34="Guardar Configuracion"


[Language_Czech_Česky]
01="Karol"
02="Tento nástroj je navržen tak, aby snadno vypnul-zapnul autom. aktualizace Windows a zabránil nekontrolovaným změnám"
03="Služba Windows Update"
04="Povolit službu"
05="Zakázat službu"
06="Chraňte nastavení služby"
07="Stav služby"
08="Teď použít"
09="Nabídka"
10="&Možnosti aktualizace"
11="Windows &služby"
12="&Obnovit"
13="&Informace o příkazovém řádku"
14="&Darovat"
15="&Kontaktovat"
16="&Domovská stránka"
17="&O programu"
18="Služba je povolena a běží"
19="Služba je povolena a není spuštěna"
20="Služba je zakázána a chráněna"
21="Služba byla zakázána"
22="Informace o službě jsou nesprávné"
23="Nastala neznámá chyba!"
24="Proveďte výběr a zkuste to znovu!"

[Language_Ukrainian_Українська]
01="aternix"
02="Утиліта розроблена для зручного вимкнення автоматичих оновлень Windows та запобігання неконтрольованих змін"
03="Служба оновлення Windows"
04="Увімкнути службу"
05="Вимкнути службу"
06="Захистити налаштування служби"
07="Стан служби"
08="Застосувати зараз"
09="Меню"
10="&Параметри оновлення"
11="&Служби Windows"
12="&Оновити"
13="&Параметри командного рядка"
14="&Пожертвувати"
15="&Контакти"
16="&Домашня сторінка"
17="&Інформація"
18="Служба увімкнена і працює"
19="Служба увімкнена, не працює"
20="Служба вимкнена та захищена"
21="Служба вимкнена"
22="Інформація про службу некоректна"
23="Виникла невідома помилка!"
24="Зробіть вибір та спробуйте ще раз!"
25="Неможливо зберегти файл!"
26="&Параметри запуску служб"
27="Будь-ласка, зачекайте ..."
28="Назва:"
29="Опис:"
30="Типовий стан запуску служби:"
31="Виимкнений стан служби:"
32="Автоматично\nВручну\nВимкнено"
33="Застосувати параметри під час роботи"
34="Зберегти налаштування"

[Language_Dutch_Nederlands]
01="Thomas De Rocker"
02="Automatische Windows-updates eenvoudig in- of uitschakelen en ongecontroleerde wijziging voorkomen"
03=""Windows Update"-service"
04="Service inschakelen"
05="Service uitschakelen"
06="Service-instellingen beschermen"
07="Status van service"
08="Nu toepassen"
09="Menu"
10="Opties &bijwerken"
11="Windows-&services"
12="Ve&rnieuwen"
13="&Opdrachtregel-info"
14="&Doneren"
15="&Contact"
16="&Homepagina"
17="&Περί"
18="Service ingeschakeld en actief"
19="Service ingeschakeld en niet actief"
20="Service uitgeschakeld en beschermd"
21="Service uitgeschakeld"
22="Service-info is onjuist"
23="Er is een onbekende fout opgetreden."
24="Maak een selectie en probeer het opnieuw."
25="Bestand kon niet geschreven worden."
26="&Service-lijst opties"
27="Even geduld..."
28="Weergavenaam:"
29="Beschrijving:"
30="Standaard service-type:"
31="Uitgeschakeld service-type:"
32="Automatisch\n Handmatig \n Uitgeschakeld"
33="Instellingen toepassen tijdens handeling"
34="Instellingen opslaan"

[Language_Greek_Ελληνικά]
01="geogeo  (www.geogeo.gr)"
02="Το εργαλείο μπορεί να απ-ενεργοποιεί τις αυτόμ. ενημερώσεις των Windows για αποφυγή ανεξέλεγκτων αλλαγών"
03="Επιλογή ενημέρωσης των Windows"
04="Ενεργοποίηση ενημερώσεων"
05="Απενεργοποίηση ενημερώσεων"
06="Προστασία ρυθμίσεων υπηρεσιών"
07="Κατάσταση υπηρεσ."
08="Εφαρμογή τώρα"
09="Μενού"
10="Επι&λογές ενημέρωσης"
11="&Υπηρεσίες των Windows"
12="&Ανανέωση"
13="Πληροφορίες &Γραμμής εντολών"
14="&Δωρεά"
15="&Επικοινωνία"
16="&Ιστοσελίδα"
17="&Περί"
18="Η υπηρεσία είναι ενεργή και εκτελείται"
19="Η υπηρεσία είναι ενεργή και δεν εκτελείται"
20="Η υπηρεσία είναι ανενεργή και προστατεύεται"
21="Η υπηρεσία είναι ανενεργή"
22="Οι πληροφορίες της υπηρεσίας είναι εσφαλμένες"
23="Παρουσιάστηκε ένα άγνωστο σφάλμα!"
24="Κάντε μια επιλογή και δοκιμάστε πάλι!"
25="Δεν είναι δυνατή η εγγραφή στο αρχείου!"
26="Επιλογές λίστας &Υπηρεσιών"
27="Παρακαλώ περιμένετε..."
28="Εμφανιζόμενο όνομα:"
29="Περιγραφή:"
30="Προεπιλεγμένος τύπος υπηρεσίας:"
31="Τύπος απενεργοποιημένης υπηρεσίας:"
32="Αυτόματα\n Χειροκίνητα \n Ανενεργή"
33="Εφαρμογή των ρυθμίσεων κατά την λειτουργία"
34="Αποθήκευση ρυθμίσεων"

[Language_Hungarian_Magyar]
01="Gulácsi László"
02="Letilthatja az automatikus frissítéseket és megakadályozhatja hogy véletlenszerűen vissza kapcsolódjon"
03="Windows Frissítési Szolgáltatás"
04="Szolgáltatás Bekapcsolása"
05="Szolgáltatás Kikapcsolása"
06="Védje a beállításokat"
07="Állapota:"
08="Alkalmazás"
09="Menü"
10="&Frissítési Beállítások"
11="Windows &Szolgáltatások"
12="&Frissítés"
13="&Parancssori Információja"
14="&Támogatás"
15="&Kapcsolat"
16="&Kezdőlap"
17="&Névjegy"
18="Szolgáltatás engedélyezve és fut"
19="Szolgáltatás engedélyezve és nem fut"
20="Szolgáltatás letiltva és védve"
21="Szolgáltatás letiltva"
22="A szolgáltatás információja helytelen"
23="Ismeretlen hiba lépett fel!"
24="Válassz és próbáld újra!"
25="Nem tudom írni a fájlt!"
26="&Szolgáltatási Lista Beállításai"
27="Kérem Várjon ..."
28="Neve:"
29="Leírás:"
30="Alapértelmezett Szolgáltatás Típusa:"
31="Tiltott Szolgáltatás Típusa:"
32="Automatikus\n Manuális\n Tiltva"
33="A Művelet Alatt Alkalmazd a Beállításokat"
34="Beállítások Mentése"

[Language_Chinese Simplified _简体中文]
01="CX"
02="此工具旨在轻松关闭Windows自动更新，并防止不受控制的更改"
03="Windows Update 服务"
04="启用服务"
05="禁用服务"
06="保护服务设置"
07="服务状态"
08="立即应用"
09="菜单"
10="更新选项(&U)"
11="Windows 服务(&S)"
12="刷新(&R)"
13="命令行信息(&C)"
14="捐赠(&D)"
15="联系(&C)"
16="主页(&H)"
17="关于(&A)"
18="服务已启用且正在运行"
19="服务已启用且未运行"
20="服务被禁用且被保护中"
21="服务被禁用"
22="服务信息不正确"
23="出现未知错误！"
24="做出选择并再试一次！"
25="无法写入文件！"
26="&服务列表选项"
27="请稍等。。。"
28="显示名称:"
29="描述:"
30="默认的服务类型:"
31="禁用的服务类型:"
32="自动\n 手动 \n 禁用"
33="操作期间应用设置"
34="保存设置"

[Language_Chinese_繁體中文]
01="DayKing@Unikoshardware"
02="本工具為輕鬆地關閉自動更新並防止不受控制的變更而設計"
03="Windows Update 服務"
04="啟用服務"
05="停用服務"
06="保護服務設定"
07="服務狀態"
08="立即套用"
09="功能表"
10="更新選項(&U)"
11="Windows 服務(&S)"
12="重新整理(&R)"
13="命令列資訊(&C)"
14="捐贈(&D)"
15="連絡(&C)"
16="首頁(&H)"
17="關於(&A)"
18="服務已啟用且正在執行"
19="服務已啟用但並無執行"
20="服務已停用且已受保護"
21="服務已停用"
22="服務資訊不正確"
23="發生未知錯誤！"
24="進行選擇並再試一次！"
25="無法寫入檔案!"
26="服務清單選項(&S)"
27="請稍候 ..."
28="顯示名稱："
29="描述:"
30="預設服務類型："
31="已停用服務類型："
32="自動\n手動\n已停用"
33="操作期間套用設定"
34="儲存設定"

[Language_Portuguese_Português]
01="Paulo Ferreira"
02="Esta ferramenta foi projectada para ligar-desligar facilmente as actualizações automáticas do Windows e evitar alterações descontroladas"
03="Serviço de Actualização do Windows"
04="Activar Serviço"
05="Desactivar Serviço"
06="Proteger Configurações do Serviço"
07="Estado do Serviço"
08="Aplicar Agora"
09="Menu"
10="&Opções de Actualização"
11="Windows &Serviços"
12="&Actualizar"
13="&Informação de Linha de Comando"
14="&Doar"
15="&Contacto"
16="&Página Inicial"
17="&Sobre"
18="Serviço activado e em execução"
19="Serviço activado e não em execução"
20="Serviço desactivado e protegido"
21="Serviço desactivado"
22="Informações de serviço estão incorrectas"
23="Ocorreu um erro desconhecido!"
24="Faça uma selecção e tente novamente!"

[Language_Portuguese (Brasil)_Português]
01="Isaac Meirelles"
02="Essa ferramenta foi projetada para desativar as Atualizações Automáticas do Windows com facilidade e evitar alterações descontroladas"
03="Opção de atualizações do Windows"
04="Habilitar atualizações"
05="Desabilitar atualizações"
06="Configurações de proteção de serviços"
07="Status do serviço"
08="Aplicar agora"
09="Menu"
10="Opções de at&ualização"
11="&Serviços do Windows"
12="Atualiza&r"
13="Informações de\n linha de &Comando"
14="&Doar"
15="&Contato"
16="&Pagina Web"
17="&Sobre"
18="Serviço está habilitado e executando"
19="Serviço está habilitado mas não executando"
20="Serviço está deabilitado e protegido"
21="Serviço está desabilitado"
22="Informação do serviço está incorreta"
23="Ocorreu um erro inexperado"
24="Selecione e tente novamente"
25="Não foi possível gravar o arquivo!"
26="Opções da lista de &Serviços"
27="Por favor, aguarde..."
28="Visualizar Nome:"
29="Descrição:"
30="Tipo de Serviço padrão"
31="Tipo de Serviço Desabilitado"
32="Automatico\n Manual \n Desabilitado"
33="Aplicar Configurações Durante Operação"
34="Salvar Configurações"

[Language_Arabic_العربية]
01="BlueLife"
02="تم تصميم هذه الاداه لايقاف تشغيل تحديثات وندوز التلقائية بسهوله ومنع التغيير غير المتحكم فيه"
03="خدمه تحديث وندوز"
04="تمكين الخدمة"
05="تعطيل الخدمة"
06="حماية اعدادات الخدمة"
07="حاله الخدمة"
08="تطبيق الان"
09="القائمة"
10="&خيارات التحديث"
11="خدمات &ويندوز"
12="&تحديث"
13="&سطر الاوامر معلومات"
14="& تبرع ترجمة فتحي الداودية "
15="&الاتصال"
16="&الصفحة الرئيسية"
17="ومعلومات عن"
18="تمكين الخدمة وتشغيلها"
19="تم تمكين الخدمة وعدم تشغيلها"
20="الخدمة معطله ومحمية"
21="الخدمة معطله"
22="معلومات الخدمة غير صحيحه"
23="حدث خطا مجهول"
24="اجراء تحديد وحاول مره اخرى!"

[Language_Korean_한국어]
01="Jaehyung Lee"
02="이 도구는 Windows 자동 업데이트를 쉽게 중지하며\n설정을 보호하여 강제 업데이트를 방지합니다."
03="Windows 업데이트 서비스"
04="자동 업데이트 사용"
05="자동 업데이트 사용 안함"
06="서비스 설정 보호"
07="서비스 상태"
08="지금 적용"
09="메뉴"
10="&업데이트 옵션"
11="Windows 서비스"
12="&새로 고침"
13="&명령 줄 정보"
14="&기부하기"
15="&연락하기"
16="&홈페이지"
17="&제품 정보"
18="서비스 활성화됨, 실행 중"
19="서비스 활성화됨, 중지됨"
20="서비스 비활성화됨, 차단됨"
21="서비스 비활성화됨"
22="서비스 정보가 올바르지 않습니다."
23="알 수 없는 오류가 발생했습니다!"
24="선택한 다음 다시 시도해주세요!"
25="파일을 작성할 수 없습니다!"
26="&서비스 목록 옵션"
27="잠시 기다려 주세요..."
28="표시 이름:"
29="설명:"
30="기본 서비스 유형:"
31="비활성화된 서비스 유형:"
32="자동\n 수동 \n 비활성화됨"
33="작동 중 설정 적용"
34="설정 저장"

[Language_Vietnamese_Tiếng Việt]
01="BlueLife"
02="Công cụ này dùng để dễ dàng tắt/bật việc Tự động cập nhật Windows và chặn các thay đổi không mong muốn"
03="Dịch vụ cập nhật Windows"
04="Bật dịch vụ"
05="Tắt dịch vụ"
06="Bảo vệ các cài đặt của dịch vụ"
07="Trạng thái dịch vụ"
08="Áp dụng ngay"
09="Trình đơn"
10="&Tùy chọn cập nhật"
11="&Các dịch vụ của Windows"
12="Làm &mới"
13="Thông tin các câu &lệnh"
14="&Quyên góp"
15="&Liên &hệ"
16="Trang c&hủ"
17="&Về tôi"
18="Dịch vụ đã bật và đang hoạt động"
19="Dịch vụ đã bật và không hoạt động"
20="Dịch vụ đã tắt và được bảo vệ"
21="Dịch vụ đã tắt"
22="Thông tin Dịch vụ không đúng"
23="Đã xảy ra lỗi không xác định!"
24="Làm một sự lựa chọn và thử lại!"

[Language_Japanese_日本語]
01="Jagee"
02="このツールはWindowsの自動更新を簡単にオン・オフでき、制御不能な更新を防止するために設計されています"
03="Windowsアップデートサービス"
04="サービスを有効にする"
05="サービスを無効にする"
06="サービスの設定を保護"
07="サービスの状態"
08="今すぐ適用"
09="メニュー"
10="アップデートの設定 (&U)"
11="サービスの設定 (&S)"
12="最新の情報に更新 (&R)"
13="コマンドライン情報 (&C)"
14="寄付する (&D)"
15="コンタクト (&C)"
16="ホームページ (&H)"
17="ソフトについて"
18="サービスは有効で実行中です"
19="サービスは有効ですが停止しています"
20="サービスは無効で保護されています"
21="サービスは無効です"
22="サービスの情報を取得できませんでした"
23="不明なエラーが発生しました！"
24="もう一度選択してやり直してください！"
25="書き込みできません!"
26="サービス一覧 (&S)"
27="お待ちください ..."
28="表示名:"
29="説明:"
30="既定のスタートアップ:"
31="変更後のスタートアップ:"
32="自動\n 手動 \n 無効"
33="操作中に設定を適用"
34="設定を保存"

[Language_Indonesian_Bahasa Indonesia]
01="Nicedward"
02="Alat ini dibuat untuk menyala/matikan Pembaruan Windows Otomatis dan mencegah perubahan yang tak terkendali"
03="Layanan Pembaruan Windows"
04="Nyalakan Layanan"
05="Matikan Layanan"
06="Lindungi Pengaturan Layanan"
07="Status Layanan"
08="Terapkan Sekarang"
09="Menu"
10="&Opsi Pembaruan"
11="Layanan &Windows"
12="&Segarkan"
13="&Info Baris Perintah"
14="&Donasi"
15="&Hubungi"
16="&Beranda"
17="&Tentang"
18="Layanan dinyalakan dan sedang berjalan"
19="Layanan dinyalakan dan sedang tak berjalan"
20="Layanan dimatikan dan dilindungi"
21="Layanan dimatikan"
22="Info layanan salah"
23="Terjadi kesalahan yang tak diketahui!"
24="Buat pilihan dan coba lagi!"

[Language_Persian_پارسی]
01="بلولایف - مترجم سید رضا یوسفی نیا"
02="این افزار جهت خاموش کردن بروزرسانی خودکار ویندوز بوده و از تغییرات ناخواسته شما جلوگبری می کند"
03="سرویس بروزرسانی ویندوز"
04="فعال کردن"
05="غیرفعال کردن"
06="محافظت از تنظیمات سرویس"
07="وضعیت سرویس"
08="هم اکنون اعمال کن"
09="منو"
10="&تنظیمات بروزرسانی"
11="&سرویس های ویندوز"
12="&بهسازی"
13="&اطلاعات کامندلاین"
14="&اهداء"
15="&تماس با ما"
16="&صفحه اصلی"
17="&درباره"
18="سرویس فعال شده و درحال اجرا است"
19="سرویس فعال شده و درحال اجرا نیست"
20="سرویس غیرفعال و محافظت شده است"
21="سرویس غیرفعال است"
22="اطلاعات سرویس اشتباه هستند"
23="خطای ناشناخته رخ داد!"
24="انتخابی انجام دهید و مجدداً تلاش کنید!"

[Language_Swedish_Svenska]
01="Sopor"
02="Detta programmet stänger av/på den automatiska Windowsuppdateringen och förhindrar okontrollerade ändringar."
03="Windows uppdateringstjänst"
04="Aktivera tjänst"
05="Inaktivera tjänst"
06="Skydda tjänstinställningarna"
07="Tjänststatus"
08="Tillämpa nu"
09="Meny"
10="&Uppdateringsalternativ"
11="Windows&tjänster"
12="&Uppdatera"
13="&Kommandoradsalternativ"
14="&Donera"
15="K&ontakta"
16="&Hemsida"
17="&Om"
18="Tjänsten är aktiverad och körs"
19="Tjänsten är aktiverad och körs inte"
20="Tjänsten är inaktiverad och skyddad"
21="Tjänsten är inaktiverad"
22="Tjänsteinfon är fel"
23="Ett okänt fel uppstod!"
24="Gör ett val och prova igen"
25="Unable to write the file!"
26="&Service List Options"
27="Please Wait ..."
28="Display Name:"
29="Description:"
30="Default Service Type:"
31="Disabled Service Type:"
32="Automatic\n Manual \n Disabled"
33="Apply Settings During Operation"
34="Save Settings"

[Language_Thai_ภาษาไทย]
01="Thanaphol Nantakaset"
02="เครื่องมือนี้ได้รับการออกแบบมาเพื่อปิดใช้งานการปรับปรุง(อัพเดท) Windows แบบอัตโนมัติและปิดการตั้งค่า"
03="บริการ Windows Update"
04="เปิดการใช้งานเซอร์วิส"
05="ปิดการใช้งานเซอร์วิส"
06="ป้องกันการตั้งค่าเซอร์วิส"
07="สถานะเซอร์วิส"
08="ใช้งาน"
09="เมนู"
10="&เรียกหน้าต่างวินโดว์อัพเดท"
11="เรียกหน้าต่างตั้งค่าเซอร์วิส"
12="&รีเฟรช"
13="ข้อมูลบรรทัดคำสั่ง(Command Line)"
14="&บริจาค"
15="&ติดต่อ"
16="&โฮมเพจ"
17="&เกี่ยวกับ"
18="เปิดการใช้งานเซอร์วิสและเริ่มทำงาน"
19="เปิดการใช้งานเซอร์วิสเพียงอย่างเดียว"
20="ปิดการใช้งานเซอร์วิสและป้องกันการตั้งค่า"
21="ปิดการใช้งานเซอร์วิสเพียงอย่างเดียว"
22="ข้อมูลเซอร์วิสไม่ถูกต้อง"
23="เกิดข้อผิดพลาดที่ไม่ทราบสาเหตุ!"
24="โปรดลองอีกครั้ง!"

[Language_Thai_ภาษาไทย #2]
01="นิติกร คำภักดี"
02="เครื่องมือนี้ออกแบบมาเพื่อปิดหรือเปิดการอัพเดทวินโดวส์โดยอัตโนมัติอย่างง่ายดาย"
03="วินโดวส์อัปเดตเซอร์วิส"
04="เปิดใช้งานเซอร์วิส"
05="ปิดใช้งานเซอร์วิส"
06="เปิดปกป้องการตั้งค่าเซอร์วิส"
07="สถานะเซอร์วิส"
08="ใช้ตอนนี้"
09="เมนู"
10="&ตัวเลือกการอัปเดต"
11="วินโดวส์&เซอร์วิส"
12="&รีเฟรช"
13="&ข้อมูลบรรทัดคำสั่ง"
14="&บริจาค"
15="&ติดต่อ"
16="&โฮมเพจ"
17="&เกี่ยวกับt"
18="เปิดใช้งานเซอร์วิสและทำงาน"
19="เปิดใช้งานเซอร์วิสและไม่ทำงาน"
20="ปิดใช้งานเซอร์วิสและเปิดปกป้องการตั้งค่าเซอร์วิส"
21="ปิดใช้งานเซอร์วิส"
22="เซอร์วิสข้อมูลไม่ถูกต้อง "
23="เกิดข้อผิดพลาดที่ไม่รู้จัก!"
24="เลือกแล้วลองอีกครั้ง!!"

[Language_Georgian_ქართული]
01="ბლუ ლაიფი"
02="ეს აპლიკაცია შექმინილია ვინდოუსის ავტომატური განახლებების გამოსართავად და გაუკონტროლებელი ცვლილებებისგან დასაცავად"
03="ვინდოუსის განახლების სერვისი"
04="სერვისის ჩართვა"
05="სერვისის გამორთვა"
06="სერვისის პარამეტრების დაცვა"
07="სერვისის სტატუსი"
08="მიმართვა ახლა"
09="მენიუ"
10="განახლებების ოპციები"
11="ვინდოუსის სერვისები"
12="განახლება"
13="ბრძანებათა ხაზის ინფო"
14="შეწირვა"
15="კონტაქტი"
16="მთავარი გვერდი"
17="შესახებ"
18="სერვისი ჩართული და გაშვებულია"
19="სერვისი ჩართულია მაგრამ არაა გაშვებული"
20="სერვისი გამორთულია და დაცულია"
21="სერვისი გამორთულია"
22="სერვისის ინფორმაცია არასწორია"
23="უცნობი შეცდომა მოხდა!"
24="აირჩიეთ ვარიანტი და ხელახლა სცადეთ!"
25="ვერ მოხერხდა ფაილის ჩაწერა!"
26="სერვისების სიის ოფციები"
27="გთხოვთ მოიცადოთ..."
28="საჩვენებელი სახელი:"
29="აღწერა:"
30="ნაგულისხმევი სერვისის ტიპი:"
31="გამორთული სერვისის ტიპი:"
32="ავტომატური\n ხელოვნური\n გამორთული"
33="პარამეტრების ოპერაციისას დამახსოვრება"
34="პარამეტრების დამახსოვრება"

[Language_Danish_Dansk]
01="fezzfezz"
02="Dette værktøj er designet til nemt at slå Automatisk Windows Opdatering automatisk til og fra."
03="Windows Opdaterings Tjeneste"
04="Slå Tjeneste til"
05="Slå Tjeneste fra"
06="Beskyt Tjeneste Indstillinger"
07="Tjeneste Status"
08="Tilføj Nu"
09="Menu"
10="&Opdaterings Indstillinger"
11="Windows &Tjenester"
12="&Opdater"
13="&Kommandolinje Info"
14="&Donere"
15="&Kontakt"
16="&Hjemmeside"
17="&Om"
18="Tjeneste er slået til og kører"
19="Tjeneste er slået til, men kører ikke"
20="Tjeneste er slået fra og sikret"
21="Tjeneste er slået fra"
22="Tjeneste info er forkert"
23="En ukendt fejl opstod!"
24="Foretag et valg og prøve igen!"
25="Kan ikke oprette fil!"
26="&Tjeneste Liste Indstillinger"
27="Vent Venligst ..."
28="Visningsnavn:"
29="Beskrivelse:"
30="Standard Tjeneste Type:"
31="Tjeneste Typer Slået fra:"
32="Automatisk\nManuelt\nSlået fra"
33="Tilføj Indstillinger Under Kørsel"
34="Gem Indstillinger"

[Language_Albanian_Shqip]
01="Durim Tabaku"
02="Ky mjet është prodhuar për të çaktivizuar me lehtësi përditësimet automatike të sistemit Windows dhe për të parandaluar ndryshimet e pakontrolluara."
03="Shërbimi i përditësimit të Windows-it"
04="Aktivizo shërbimin"
05="Çaktivizo shërbimin"
06="Mbro konfigurimin e shërbimit"
07="Gjendja e shërbimit"
08="Zbatoje tani"
09="Menuja"
10="Opsione &Përditësimi"
11="&Shërbimet e Windows-it"
12="&Rifreskoje"
13="&Info linjë komande"
14="&Dhuro"
15="&Kontakti"
16="&Faqja kryesore"
17="Shërbimi është aktiv dhe në punë"
18="Shërbimi është aktiv por jo në punë"
19="Shërbimi është i çaktivizuar dhe i mbrojtur"
20="Shërbimi është i çaktivizuar"
21="Info e shërbimit është i pasaktë"
22="Ndodhi një gabim i panjohur."
23="Bëj një zgjedhje dhe provoje përsëri."
24="Skedari nuk u shkrua dot."
25="&Opsione të listës së shërbimeve"
26="Lutemi prisni..."
27="Emri i paraqitur:"
28="Përshkrimi:"
29="Lloji i paracaktuar i shërbimit:"
30="Lloji i çaktivizuar i shërbimit:"
31="Automatik\nManual\nÇaktivizuar"
32="Apliko konfigurimin gjatë veprimit"
33="Ruaj konfigurimin"

[Language_Azerbaijani_Azərbaycanca]
01="Qüdrət"
02="Bu alət Birbaşa Windows Yeniləmələrini asanlıqla söndürmək/qoşmaq və nəzarətsiz dəyişmənin qarşısını almaq üçün hazırlanmışdır"
03="Windows Yeniləmə Tənzimləmələri"
04="Yeniləmələri Qoşmaq"
05="Yeniləmələri Söndürmək"
06="Xidmət Tənzimləmələri Qorumaq"
07="Xidmət Vəziyyəti"
08="Tətbiq"
09="Seçimlər"
10="&Windows Yeniləmə Mərkəzi"
11="Windows &Xidmətləri"
12="&Yeniləmək"
13="&Əmr Sətri Məlumatı"
14="&İanə"
15="&Əlaqə"
16="&Əsas Səhifə"
17="&Haqqında"
18="Xidmət qoşulub və işləyir"
19="Xidmət qoşulub və İşləmir"
20="Xidmət söndürülüb və qorunur"
21="Xidmət söndürülüb"
22="Xidmət məlumatları yanlışdır"
23="Naməlum xəta baş verdi!"
24="Seçim etmək və yenidən cəhd etmək!"
25="Faylı yazmaq alınmır!"
26="&Xidmətlərin Qoşulma Tənzimləmələri"
27="Lütfən, Gözləyin ..."
28="Görünən Ad:"
29="Təsvir:"
30="Xidmətin Sabit Qoşulması:"
31="Xidmətin Söndürülmə Növü:"
32="Birbaşa\n Əl ilə \n Söndürülüb"
33="Tənzimləmələri İşləyən Zaman Tətbiq Etmək"
34="Tənzimləmələri Saxlamaq"

[Language_Bulgarian_Български]
01="ExaFlop"
02="Този инструмент е създаден za лесно включване и изключване na автоматичните актуализации на Windows и да предотвратява неконтролирани промени"
03="Настройка на актуализациите за Windows"
04="Включи актуализациите"
05="Изключи актуализациите"
06="Защити настройките на услугата"
07="Статус на услугата"
08="Приложи сега"
09="Меню"
10="&Найстройка на актуализациите"
11="&Услуги на Windows"
12="&Опресни"
13="&Информация от команден ред"
14="&Дарете"
15="&Контакт"
16="&Уеб страница"
17="&Относно"
18="Услугата е включена и стартирана"
19="Услугата е включена, но не е стартирана"
20="Услугата е изключена и защитена"
21="Услугата е изключена"
22="Информацията за услугата е неправилна"
23="Възникна непозната грешка!"
24="Направете избор и опитайте отново!"
25="Файлът не може да бъде записан!"
26="&Настройка на списъка с услуги"
27="Моля, изчакайте..."
28="Име:"
29="Описание:"
30="Тип на услугата по подразбиране:"
31="Изключен тип на услуга:"
32="Aвтоматично\n Ръчно \n Изключено"
33="Приложи настройките по време на операцията"
34="Запази настройките"